#Indium properties file
#Thu Jun 13 10:52:10 CDT 2024
always-tesselate-blocks=auto
ambient-occlusion-mode=auto
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-smooth-lighting-offset=auto
